org.apache.sysds.runtime.compress.readers

## Class ReaderColumnSelectionDenseSingleBlock

- java.lang.Object
- - org.apache.sysds.runtime.compress.readers.ReaderColumnSelection
  - - org.apache.sysds.runtime.compress.readers.ReaderColumnSelectionDenseSingleBlock

    public class ReaderColumnSelectionDenseSingleBlock
    extends ReaderColumnSelection

### Method Summary

### Methods inherited from class org.apache.sysds.runtime.compress.readers.ReaderColumnSelection

`createReader, createReader, getCurrentRowIndex, nextRow`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`